.pg-aboutUs{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-aboutUs .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-aboutUs .itemWrapper{
    background-color: #ece8df;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-aboutUs .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

/* -- A Simple Prat-- */
.pg-aboutUs .aSimplePart{
    margin-top: 16px;
}

.pg-aboutUs .aSimplePart .headTopic{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.pg-aboutUs .aSimplePart .productWrapper{
    display: flex;
    flex-direction: row;
}

.pg-aboutUs .aSimplePart .productWrapper .leftImg{
    width: 33%;
    margin-right: 16px;
}

.pg-aboutUs .aSimplePart .productWrapper .leftImg img{
    width: 100%;
}

.pg-aboutUs .aSimplePart .productWrapper .rightDes{
    width: 33%;
    margin-left: 16px;
}

.pg-aboutUs .aSimplePart .productWrapper .rightDes img{
    width: 100%;
}




.pg-aboutUs .aSimplePart .productWrapper .centerWrapper{
    width: 33%;
}

.pg-aboutUs .aSimplePart .productWrapper .centerWrapper img{
    width: 100%;
}
/* --short Wrapper-- */
.pg-aboutUs .shortInfoWrapper .someInfo{
    background-color: #F6F6F6;
    padding:40px;
}

.pg-aboutUs .shortInfoWrapper .someInfo ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.pg-aboutUs .shortInfoWrapper .someInfo ul li{
    font-size: 16px;
    font-weight: bold;
    color:black;
    margin-bottom: 20px;
}

.pg-aboutUs .textAbout{
    padding:40px;
}

.pg-aboutUs .textAbout p{
    font-size: 15px;
}
/* --Long Text-- */
.pg-aboutUs .longText{
    margin-top: 16px;
    padding: 50px;
    background-color: #fee9d9;
}

/* --Video-- */
.pg-aboutUs .videoWrapper{
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;

}

.pg-aboutUs .videoWrapper video{
    width: 100%;
    margin: 0 auto;
}
